Introductie tot het nieuwe bureaublad

De combinatie van de wereld van het web met uw bureaublad en mappen heeft veel voordelen: u hebt nu op het bureaublad vanaf meerdere plaatsen toegang tot het web en u kunt ook webinhoud toevoegen aan het bureaublad en mappen en alles aanpassen wat u op het scherm ziet en gebruikt.

Overal vandaan zoeken op het web

U vindt de menu's Ga naar en Favorieten overal. U kunt bijvoorbeeld uw favoriete websites rechtstreeks bereiken via het menu Start of via het pictogram Internet Explorer op de taakbalk. U kunt aan de taakbalk of het bureaublad een adresbalk toevoegen waarin u een Internet-adres kunt typen zonder eerst de browser te openen. En Windows Verkenner heeft ook een adresbalk.

Het bureaublad, de taakbalk, het menu Start en mappen aanpassen

U kunt webpagina's met actieve inhoud, zoals een kanaal of aandelenkoersen, toevoegen aan het bureaublad. Of gebruik een webpagina als achtergrond van het bureaublad of als achtergrond van een map. U kunt een werkbalk op een handigere plaats zetten, op het bureaublad of op de taakbalk. Wilt u het menu Start reorganiseren? U doet dit gewoon door slepen en neerzetten.

Via het menu Start personen zoeken en het web doorzoeken

Vanuit het menu Start kunt u rechtstreeks naar de Microsoft-pagina 'Find It Fast' gaan en zo verbinding krijgen met de gewenste zoekservice of een keur aan sites met nuttige informatie. Ook kunt u via een van de beschikbare adreslijstservices naar personen op het Internet zoeken.


Introductie tot het nieuwe bureaublad

Omdat het web en het bureaublad nu geïntegreerd zijn, zien het bureaublad en de mappen er meer als webpagina's uit en werken ze ook als zodanig. U kunt nu op uw computer op dezelfde manier zoeken als op het web en u kunt ook vanaf elke plaats op uw computer op het web zoeken: U vindt de menu's Ga naar en Favorieten overal. U kunt ook "actieve inhoud" toevoegen aan het bureaublad, de taakbalk of mappen.

Bedenk voordat u begint hoe u de computer graag gebruikt en hoe u op het web wilt zoeken.

  • Vindt u het prettig de computer op dezelfde manier te verkennen als de manier waarop u het web verkent, dat wil zeggen met koppelingen (pictogrammen) waarop u één keer klikt, pagina's (mappen) die u doorbladert, enzovoort?
  • Wilt u informatie over de inhoud van de computer weergeven als webpagina's in mappen?
  • Hebt u graag meerdere plaatsen waarvandaar u ergens heen kunt gaan?

De volgende onderwerpen kunnen u helpen bij het maken van het gewenste bureaublad. Probeer eens een aantal van deze tips uit en kijk in de inhoudsopgave van de Help voor meer ideeën.

Basisinstellingen

Het nieuwe bureaublad installeren

De Active Desktop-interface inschakelen

Het bureaublad activeren

Webinhoud toevoegen aan het bureaublad

Werkbalken toevoegen aan het bureaublad of de taakbalk

Mappen aanpassen

Mappen als webpagina's weergeven


De muis gebruiken op het nieuwe bureaublad

U kunt kiezen of u enkel of dubbel wilt klikken. Als de manier van klikken in de browser ook wilt gebruiken voor mappen en voor het bureaublad, kiest u voor enkelvoudig klikken. Als u in Windows wilt werken zoals u altijd hebt gedaan, kiest u voor dubbelklikken.

In de volgende tabel worden de twee methoden van klikken vergeleken.

Opdracht | Klassieke stijl (dubbelklikken) | Webstijl (één keer klikken)
Een item selecteren | Klik op het item. | Wijs het item aan.
Een item openen | Dubbelklik op het item. | Klik op het item.
Een reeks selecteren | Houd SHIFT ingedrukt terwijl u op het eerste en het laatste item in de reeks klikt. | Houd SHIFT ingedrukt terwijl u het eerste en het laatste item in de reeks aanwijst.
Meerdere items selecteren | Houd CTRL ingedrukt terwijl u op afzonderlijke items in de groep klikt. | Houd CTRL ingedrukt terwijl u afzonderlijke items in de groep aanwijst.
Slepen en neerzetten | Wijs een item aan, houd de muisknop ingedrukt en sleep het item naar de nieuwe locatie. | Hetzelfde als bij de klassieke stijl.

Opmerkingen

  • Eén keer klikken werkt alleen in bepaalde dialoogvensters (bijvoorbeeld in Openen), op het bureaublad en in mapvensters zoals Deze computer of Windows Verkenner. Het is niet van toepassing op andere programma's.
  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.

Verwante onderwerpen


De webstijl of de klassieke stijl kiezen voor mappen

Als u het nieuwe bureaublad hebt geïnstalleerd, kunt u het uiterlijk en de functionaliteit van mappen aanpassen. Als u Webstijl kiest is het bureaublad "actief", lijken alle mappen op webpagina's en opent u items met enkelvoudig klikken. Als u liever op de vertrouwde manier met Windows werkt, kunt u de Klassieke stijl kiezen voor alle mappen.

Maar als u beide stijlen wilt mengen, is dat ook mogelijk. Hier volgen een aantal manieren waarop u dat kunt doen:

  • Schakel de Active Desktop-interface uit.
  • Kies afzonderlijke mappen die u in webstijl wilt bekijken.
  • Kies overal voor dubbelklikken, behalve in de webbrowser.
  • Laat pictogrammen alleen onderstreept weergeven als de aanwijzer eroverheen beweegt.

Nadat u hebt besloten hoe u mappen wilt weergeven, kunnen deze onderwerpen u daarbij helpen:

De Active Desktop-interface inschakelen

Enkelvoudig klikken in mappen en op het bureaublad

Onderstrepen uitschakelen

Webinhoud inschakelen voor alle mappen

Mappen als webpagina's weergeven

Verwante onderwerpen


Een map als webpagina weergeven

U kunt de achtergrond van een map op twee manieren wijzigen: door een afbeelding aan de map toe te voegen of door een webpagina van de map te maken.

  1. Open in Windows Verkenner of Deze computer de map die u wilt aanpassen.
  2. Klik in het menu Beeld op Map aanpassen.
  3. Klik op Kies een afbeelding voor de achtergrond als u een afbeelding aan de achtergrond van de map wilt toevoegen. U kunt in de wizard ook kleuren voor de tekst en de achtergrond van de tekst in de map selecteren.

    Als u van de achtergrond van de map een HTML-document wilt maken, klikt u op Een HTML-document maken of bewerken en volgt u de aanwijzingen in de wizard om het sjabloon van de map te bewerken met HTML. U kunt bijvoorbeeld een regel tekst met uitleg over de inhoud van de map toevoegen, of het lettertype of de kleur van de titel van de map wijzigen.

Opmerking

  • Als u de aanpassingen ongedaan wilt maken, klikt u op Aanpassingen verwijderen.

Verwante onderwerpen


Wat is Active Desktop?

Met de Active Desktop-interface kunt u 'actieve inhoud' van webpagina's op het bureaublad plaatsen. U kunt bijvoorbeeld de koers van een aandeel die voortdurend wordt bijgewerkt op een handige plaats op het bureaublad neerzetten, of uw favoriete on line krant tot achtergrond van het bureaublad maken. U kunt uw bureaublad echt persoonlijk maken door actieve onderdelen die u regelmatig wilt raadplegen toe te voegen: nieuws, weer, sport, aandelenkoersen of wat u maar wilt. Uw bureaublad kan nu een afspiegeling van uzelf worden met uw voorkeuren en uw stijl.

Opmerking

  • Als u de Active Desktop wilt gebruiken, moet u het nieuwe bureaublad hebben geïnstalleerd. Klik hieronder op Verwante onderwerpen als u dit nog niet hebt gedaan en u met Windows 95 of Windows NT 4.0 werkt.

Verwante onderwerpen


Webinhoud toevoegen aan het bureaublad

U kunt elke gewenste 'actieve inhoud' van het web toevoegen aan het bureaublad. Actieve inhoud is informatie die op het scherm verandert, bijvoorbeeld een weerkaart.

  1. Eigenschappen voor Beeldscherm openen.
  2. Controleer of op het tabblad Web het selectievakje Active Desktop als webpagina weergeven is ingeschakeld.
  3. Klik op Nieuw.
  4. Als u op de site van ??Windows Media Showcase een component wilt zoeken die u wilt toevoegen, klikt u op Ja.

    Als u een andere website wilt selecteren, klikt u op Nee en typt u vervolgens het adres van de gewenste website of klikt u op Zoeken om de site te zoeken.

Opmerkingen

  • U kunt Eigenschappen voor Beeldscherm ook openen door op Start te klikken, Instellingen aan te wijzen en vervolgens op Configuratiescherm te klikken. Vervolgens dubbelklikt u op Beeldscherm.
  • U kunt met de rechtermuisknop op een koppeling naar een webpagina klikken, deze naar het bureaublad slepen en vervolgens op Hier Active Desktop-item(s) maken klikken.

Verwante onderwerpen


Een afbeelding van een webpagina als achtergrond van het bureaublad instellen

  1. Eigenschappen voor Beeldscherm openen.
  2. Klik op het tabblad Achtergrond , klik op Bladeren en klik vervolgens op het gewenste HTML-document.
  3. Klik op Toepassen.

    De achtergrond wordt op het bureaublad naast elkaar, uitgerekt of gecentreerd weergegeven, afhankelijk van de huidige instellingen in het vak Weergave.

Opmerkingen

  • U kunt Eigenschappen voor Beeldscherm ook openen als u op Start klikt, Instellingen aanwijst en vervolgens op Configuratiescherm klikt. Vervolgens dubbelklikt u op Beeldscherm.
  • Als u snel een afbeelding van een webpagina wilt gebruiken als achtergrond, klikt u met de rechtermuisknop op de afbeelding en vervolgens klikt u op Als achtergrond gebruiken.

Verwante onderwerpen


Werkbalken op de gewenste plaats zetten

U kunt werkbalken nu toevoegen aan de taakbalk van Windows, zodat het nog eenvoudiger is om naar programma's, bestanden, mappen en favoriete webpagina's te gaan. U kunt werkbalken op elke gewenste plaats op het bureaublad plaatsen en het formaat van de balken wijzigen.

De volgende vier werkbalken kunt u meteen toevoegen waar u wilt:

  • Op de werkbalk Snel starten vindt u sneltoetsen voor een aantal veelgebruikte onderdelen, zoals het bureaublad, de webbrowser en Outlook Express.
  • Met de werkbalk Adres kunt u het adres van een webpagina (URL) typen zonder eerst Internet Explorer te openen
  • De werkbalk Koppelingen bevat snelkoppelingen naar belangrijke websites (bijvoorbeeld www.microsoft.com), zodat u deze kunt openen zonder eerst de browser te openen
  • De werkbalk Bureaublad bevat alle snelkoppelingen op het bureaublad op één handige plaats

Naast deze kant-en-klare werkbalken kunt u ook een werkbalk van de inhoud van een map maken. U kunt bijvoorbeeld een werkbalk van het Configuratiescherm of een werkbalk met pictogrammen van uw maandelijkse verkooprapporten maken.

U kunt werkbalken op de volgende manieren maken:

Werkbalken toevoegen aan het bureaublad of de taakbalk

Nieuwe werkbalken maken


Nieuwe opties in het menu Start

Het menu Start heeft verschillende nieuwe opties:

  • Favorieten: Met deze optie kunt u uw favoriete websites vanaf elke plek op uw computer openen. Uw lijst van favoriete items is nu niet alleen beschikbaar via het menu Start, maar ook via de menubalken in Deze computer, Netwerkomgeving, Windows Verkenner, het Configuratiescherm en zelfs de Prullenbak.
  • Instellingen: Deze optie bevat twee nieuwe opdrachten. Met Mapopties kunt u snel het dialoogvenster Mapopties openen waarin u instellingen voor bijvoorbeeld dubbelklikken kunt wijzigen. Met Active Desktop kunt u de Active Desktop-interface aanpassen of deze in- of uitschakelen.
  • Zoeken: Deze optie bevat de nieuwe opdracht Op het Internet waarmee u zoekopdrachten op het Internet kunt uitvoeren.
  • Afmelden: Met deze optie kunt u uzelf snel bij de computer afmelden zodat een andere gebruiker zich kan aanmelden (of zodat u zichzelf later weer kunt aanmelden).

Bovendien kunt u nu eenvoudig de inhoud van de menu's Favorieten en Programma's in het menu Start aanpassen door de pictogrammen naar de gewenste plaats te slepen.

Zie de volgende onderwerpen voor meer informatie over de nieuwe manieren waarop u het menu Start kunt gebruiken:

Favoriete websites openen vanuit het menu Start

Zoeken op het web vanuit het menu Start

Onderdelen in het menu Start slepen en neerzetten

Snel afmelden en opnieuw aanmelden met een andere naam


Een favoriete website openen vanuit het menu Start

  • Klik op Start, wijs Favorieten aan en klik vervolgens op de gewenste webpagina.


Zoeken op het web vanuit het menu Start

  • Klik op Start, wijs Zoeken aan en klik vervolgens op Op het Internet.


Onderdelen in het menu Start slepen en neerzetten

  • Als u de onderdelen in het menu Start wilt reorganiseren, klikt u op Start, wijst u Programma's of Favorieten aan en sleept u het gewenste onderdeel (een map, programma of snelkoppeling) naar de nieuwe locatie.

    U kunt de onderdelen in submenu's eveneens opnieuw rangschikken.


Snel afmelden en opnieuw aanmelden met een andere naam

  • Klik op Start en klik vervolgens op gebruikersnaam Afmelden


Snel informatie krijgen over hardware

  1. Zorg ervoor dat in het menu Beeld in Deze computer of de Windows Verkenner de optie Als webpagina is geselecteerd.
  2. Klik op het item waarover u informatie wilt opvragen. Gegevens over bijvoorbeeld de grootte van het item verschijnen aan de linkerkant van het venster.


Een webpagina openen met de opdracht Uitvoeren

  • Klik op Start, klik op Uitvoeren en typ vervolgens het gewenste Internet-adres.

    Als u de pagina die u wilt openen al eerder hebt bekeken, kan het adres voor u worden aangevuld als de functie Automatisch aanvullen is ingeschakeld.


Een programma starten vanaf de taakbalk

Als u veelgebruikte programma's snel wilt starten, kunt u een snelkoppeling naar een programma in het gedeelte Snel starten van de taakbalk plaatsen.

  1. Klik met de rechtermuisknop in een leeg gebied op de taakbalk, klik op Werkbalken en zorg ervoor dat Snel starten is geselecteerd.
  2. Sleep vanuit Deze computer of Windows Verkenner een programmabestand (een bestand met de extensie .exe) naar het gedeelte Snel starten van de taakbalk.

    Het pictogram van het programma staat nu naast de andere pictogrammen van Snel starten op de werkbalk.


Een nieuwe werkbalk op het bureaublad plaatsen

  • Sleep de map met de items die u op de werkbalk wilt plaatsen naar de uiterste rand van het scherm.

    U kunt bijvoorbeeld een map maken met sjablonen die u regelmatig gebruikt.


Het nieuwe bureaublad installeren

  1. Druk dit onderwerp af voordat u verdergaat, omdat u de computer diverse keren opnieuw moet opstarten.
  2. Klik op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  3. Dubbelklik op Software.
  4. Klik op Internet Explorer 5.5 en Internet-werkset en klik vervolgens op Toevoegen/verwijderen.
  5. Klik op Vorige versie van Internet Explorer herstellen en klik vervolgens op OK.
  6. Start de computer opnieuw op.
  7. Klik op Start, wijs Instellingen aan en klik vervolgens op Configuratiescherm.
  8. Dubbelklik op Software.
  9. Klik op Microsoft Internet Explorer 4.0 en klik vervolgens op Toevoegen/verwijderen.
  10. Klik op Windows-bureaubladupdate vanaf website toevoegen.
  11. Nadat u de computer opnieuw hebt opgestart, kunt u Internet Explorer 5,5 opnieuw installeren.

    Het nieuwe bureaublad is dan beschikbaar vanuit Internet Explorer 5,5.

Belangrijk

  • u kunt het nieuwe bureaublad alleen installeren als u Internet Explorer gebruikt met Windows 95 of Windows NT 4.0. Het nieuwe bureaublad maakt al deel uit van Windows 98.
  • Als u de update voor het Windows-bureaublad niet in Internet Explorer 4 hebt geïnstalleerd voordat u Internet Explorer 5,5 installeert, dient u eerst Internet Explorer 5,5 te verwijderen om Internet Explorer 4 te herstellen. Nadat u de update voor het Windows-bureaublad in Internet Explorer 4 hebt geïnstalleerd, kunt u Internet Explorer 5,5 opnieuw installeren.

Opmerking

  • Als u later besluit dat u dit onderdeel niet wilt gebruiken, kunt u dezelfde stappen uitvoeren om het onderdeel te verwijderen (alleen Windows 95 en Windows NT 4.0).

Verwante onderwerpen


Een werkbalk toevoegen aan het bureaublad of de taakbalk

  • Klik met de rechtermuisknop op een leeg gebied op de taakbalk, wijs Werkbalken aan en klik vervolgens op Adres, Koppelingen, Bureaublad of Snel starten.

    De geselecteerde werkbalk verschijnt op de taakbalk (de balk met de knop Start).

Opmerking

  • Als u een werkbalk naar het bureaublad wilt verplaatsen, sleept u de balk naar de gewenste positie en geeft u de balk het gewenste formaat.

Verwante onderwerpen


Een nieuwe werkbalk maken

  1. Klik met de rechtermuisknop op de taakbalk, wijs Werkbalken aan en klik vervolgens op Nieuwe werkbalk.
  2. Typ het pad naar de map of het adres van de Internet-site die u als werkbalk wilt weergeven of selecteer een item in de lijst.

Opmerkingen

  • Als u een werkbalk naar het bureaublad wilt verplaatsen, sleept u de balk naar de gewenste positie en geeft u de balk het gewenste formaat.
  • Als u een handige werkbalk met uw favoriete snelkoppelingen wilt hebben, maakt u een map op de vaste schijf en plaatst u daarin de gewenste snelkoppelingen. Maak vervolgens van de map een werkbalk.

Verwante onderwerpen


Enkelvoudig klikken in mappen en op het bureaublad

U kunt met enkelvoudig klikken op dezelfde manier op het bureaublad werken als op het web. U kunt op twee manieren enkelvoudig klikken: met of zonder onderstreepte pictogrammen en titels.

  1. Klik in Deze computer of Windows Verkenner in het menu Beeld op Mapopties.
  2. Klik op het tabblad Algemeen op Aangepast, gebaseerd op uw instellingen, klik op Instellingen en klik vervolgens op Enkele klik voor het openen van een item.
  3. Voer een van de volgende handelingen uit:
    • Als u items wilt onderstrepen zoals u ze in de browser ziet, klikt u op Titels van pictogrammen onderstrepen zoals in de browserinstellingen.
    • Als u items alleen wilt onderstrepen wanneer u deze met de muis wijst, klikt u op Titels van pictogrammen onderstrepen bij aanwijzen.

Opmerkingen

  • Als u voor enkelvoudig klikken kiest, zijn sommige procedures in de Help niet helemaal juist meer: als er in de Help-tekst namelijk 'dubbelklikken' staat, hoeft u slechts enkel te klikken.
  • Klik op knop met vraagteken boven in het dialoogvenster en klik vervolgens op het item voor Help bij een item.

Verwante onderwerpen


Onderstrepen uitschakelen

Als u de webstijl op het bureaublad en in de mappen leuk vindt maar titels van pictogrammen niet wilt onderstrepen, kunt u het onderstrepen uitschakelen voor pictogrammen die u niet aanwijst.

  1. Klik in Deze computer of Windows Verkenner in het menu Beeld op Mapopties.
  2. Klik op het tabblad Algemeen op Aangepast, gebaseerd op uw instellingen en klik vervolgens op Instellingen.
  3. Klik op Enkele klik voor het openen van een item en klik vervolgens op Titels van pictogrammen onderstrepen bij aanwijzen.

Opmerking

  • Als u onderstrepen volledig wilt uitschakelen, klikt u op het tabblad Algemeen op Klassieke stijl in plaats van op Aangepast.

Verwante onderwerpen


De Active Desktop-interface inschakelen

  1. Eigenschappen voor beeldscherm openen.
  2. Controleer op het tabblad Web of het selectievakje Active Desktop als webpagina weergeven is ingeschakeld.

Opmerkingen

  • U kunt Eigenschappen voor beeldscherm openen door te klikken op Start, Settings aan te wijzen en te klikken op Configuratiescherm en dubbelklik vervolgens op Beeldscherm.
  • Als u Webstijl hebt geselecteerd voor het bureaublad, is Active Desktop al ingeschakeld.
  • U kunt Active Desktop ook op de volgende manier in- of uitschakelen: klik op Start, wijs Instellingen aan, wijs Active Desktop aan en klik vervolgens op Als webpagina weergeven.
  • Als u de Active Desktop wilt gebruiken, moet u het nieuwe bureaublad hebben geïnstalleerd. Zie de verwante onderwerpen hieronder als u dit nog niet hebt gedaan en u met Windows 95 of Windows NT 4.0 werkt.

Verwante onderwerpen


Webinhoud inschakelen voor alle mappen

  1. Klik in Deze computer of Windows Verkenner in het menu Beeld op Mapopties.
  2. Klik op het tabblad Algemeen en klik vervolgens op Webstijl.

Opmerkingen

  • U kunt deze instelling ook op de volgende manier wijzigen: klik op Start , wijs Instellingen aan en klik vervolgens op Mappen en pictogrammen.
  • Als u de aangepaste achtergrond van de map nog steeds niet ziet, zorgt u ervoor dat Als webpagina is geselecteerd in het menu Beeld.

Verwante onderwerpen


Dezelfde instellingen gebruiken voor alle mappen

  1. Klik in het menu Beeld op Mapopties.
  2. Klik op het tabblad Weergave en klik vervolgens op Zoals de huidige map.

Opmerking

  • Als u de instellingen voor alle mappen die vóór de installatie van Internet Explorer van kracht waren opnieuw wilt instellen, klikt u op Alle mappen herstellen.


Meerdere gebruikers onder Windows NT

Als u Internet Explorer onder Windows NT 4.0 uitvoert, wordt het pictogram Gebruikers niet weergegeven in het Configuratiescherm. In Windows NT wordt gebruik gemaakt van een vooraf geconfigureerd profiel of wordt automatisch een lokaal gebruikersprofiel gemaakt zodra u zich aanmeldt.


On line productondersteuning van Microsoft

Als u een vraag hebt en het antwoord niet kunt vinden in het Help-bestand van Internet Explorer, gaat u naar Support Online. Selecteer uw product, typ uw vraag en de site doet de rest van het werk voor u. Technische artikelen uit de Knowledge Base van Microsoft, wizards voor het oplossen van problemen en bestanden die u kunt downloaden, Support Online zoekt voor u de meest geschikte bronnen op die u kunnen helpen bij het beantwoorden van uw vraag.

Als u wilt beginnen met zoeken, gaat u naar Support Online.